Subject: RE: [lojban] What's the logic behind Lojban's sound system?

From: "And Rosta" <[email-masked]>
Date: Mon, 29 Apr 2002 22:41:18 +0100

Robin.tr:
> On Monday 29 April 2002 18:44, And Rosta wrote:
>
> > #>The phonology of /'/ and /@/, where /@/ = buffer vowel is so stupid
> > #>-- so unlike anything in natlangs -- that it is simply indefensible.
>
> I don't know about that. Colloquial Turkish uses a short "i" (that's an
> English "i", not a Lojban "i"!) or occasionally "ü" to buffer foreign words,
> e.g. "film" is often pronounced "filim" and "studyo", "sütüdyo".

The thing I consider stupid is the definition of their realizations
as "none of the above". The notion of epenthetic vowels is a perfectly
natural one, which I'm all in favour of.

--And.